

/*
--------------------------------------------------
  General 
--------------------------------------------------
*/

html, body {
	min-width: 960px;
}

body {
	background: url("../../images/fab/home/bg.jpg") center top repeat-x;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
}

#site {
	background: url("../../images/fab/home/content_bg.png") bottom left repeat-x;
}

#site_inner {
	background: url("../../images/fab/home/screenshot_bg.jpg") center 369px no-repeat;
}

#content {
	width: 960px;
	margin: 0 auto;
	position: relative;
}


/*
--------------------------------------------------
  Header 
--------------------------------------------------
*/

#header h1 a {
	text-indent: -9999px;
	background: url("../../images/fab/home/fabulous_logo.png") top left no-repeat;
	position: absolute;
	top: 73px;
	left: 25px;
	width: 305px;
	height: 84px;
	overflow: hidden;
}

#header a:focus {
	outline-color: #1e344d;
}

/* Blurb */

#blurb {
	position: absolute;
	top: 191px;
	left: 30px;
	width: 333px;
	height: 115px;
    text-shadow:1px 1px 0 rgba(0,0,0,1);
    font-weight:normal;
    color:#FAFAFC;
    letter-spacing:1pt;
    word-spacing:2pt;
    font-size:18px;
    text-align:left;
    font-family:tahoma, verdana, arial, sans-serif;
    line-height:1;
    margin:0px;
    padding:0px;
}

/* Join */

#join {
	
}

#join a {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #086f38;
    border-radius: 8px;
    background: #0ed06a;
    background: -webkit-gradient(linear, left top, left bottom, from(#0ed06a), to(#106136));
    background: -moz-linear-gradient(top, #0ed06a, #106136);
    background: linear-gradient(to bottom, #0ed06a, #106136);
    -webkit-box-shadow: #0a733b 0px 0px 40px 0px;
    -moz-box-shadow: #0a733b 0px 0px 40px 0px;
    box-shadow: #0a733b 0px 0px 40px 0px;
    text-shadow: #054121 1px 1px 1px;
    font: normal normal bold 20px tahoma;
    color: #ffffff;
    text-decoration: none;
	content:  "\0000a0";
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: absolute;
    top: 0px;
    left: -2px;
	padding:18px 35px;
	top: 325px;
	left: 76px;
	overflow: hidden;
}

#join a:hover {
	border: 1px solid #098242;
    background: #11fa7f;
    background: -webkit-gradient(linear, left top, left bottom, from(#11fa7f), to(#137441));
    background: -moz-linear-gradient(top, #11fa7f, #137441);
    background: linear-gradient(to bottom, #11fa7f, #137441);
    color: #ffffff;
    text-decoration: none;
}

#join a:active{

    background: #086f38;
    background: -webkit-gradient(linear, left top, left bottom, from(#086f38), to(#106136));
    background: -moz-linear-gradient(top, #086f38, #106136);
    background: linear-gradient(to bottom, #086f38, #106136); 
    
    }
/* Screenshot */

#screenshot {
	background: url("../../images/fab/home/screenshot.png") top left no-repeat;
	position: absolute;
	top: 76px;
	right: 35px;
	width: 479px;
	height: 360px;
	
}


/* 
--------------------------------------------------
  Navbar 
--------------------------------------------------
*/

#navbar {
	position: absolute;
	top: 0;
	left: 0;
	height: 48px;
	width: 100%;
}

/* Navbar - Menu */

#navbar ul {
	position: absolute;
	top: 16px;
	left: -5px;
}

#navbar li {
	display: inline;
	padding: 0 5px 0 25px;
	background: url("../../images/fab/home/general_ui.png") left -92px no-repeat;
}

#navbar li.first {
	background: none;
}

#navbar a {
	color: #bbe8fc;
	text-decoration: none;
	text-transform: uppercase;
}

#navbar a:hover {
	text-decoration: underline;
}

/* Navbar - Login */

#login {
	position: absolute;
	top: 9px;
	right: 13px;
	background: url("../../images/fab/home/login_bg.png") left top no-repeat;
	height: 66px;
	width: 502px;
}

#login label {
	color: #d4faff;
	text-transform: uppercase;
	display: none;
	font-size: 11px;
}

body.js #login label {
	display: block;
	position: absolute;
	top: 6px;
}

body.js #login label.username {
	left: 32px;
}

body.js #login label.password {
	left: 244px;
}

#login input.text {
	background-color: transparent;
	border: none;
	width: 168px;
	height: 23px;
	position: absolute;
	padding: 6px 0 0 28px;
	font-size: 13px;
	color: #fff;
}

#username {
	top: 0;
	left: 0;
}

#password {
	top: 0;
	left: 212px;
}

#login input.submit {
	background-image: url("../../images/fab/home/submit_btn.png");
	background-position: top right;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 80px;
	height: 33px;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	position: absolute;
	top: -1px;
	right: 0;
	line-height: 0;
}

#login input.submit:hover {
	background-position: bottom right;
}


/*
--------------------------------------------------
  Featured
--------------------------------------------------
*/

#featured {
	position: absolute;
	top: 463px;
	left: 0;
	width: 959px;
	height: 319px;
	background: url("../../images/fab/home/featured_bg.png") top left no-repeat;
}

/* Highlights */

#hls_nav {
	margin: 0 0 0 15px;
	position: relative;
}

#hls_nav li {
	background-image: url("../../images/fab/home/highlight_icons.png");
	background-repeat: no-repeat;
}

li.hls_1 {
	background-position: left top;
}

li.hls_2 {
	background-position: left -73px;
}

li.hls_3 {
	background-position: left -146px;
}

li.hls_4 {
	background-position: left -219px;
}

li.hls_5 {
	background-position: left -292px;
}

#hls_nav a {
	display: block;
	width: 218px;
	height: 56px;
	color: #000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	background-image: url("../../images/fab/home/highlight_arrows.png");
	background-repeat: no-repeat;
	background-position: 202px top;
}

#hls_nav a.active {
	color: #00a7eb;
	cursor: default;
	background-position: 202px -150px;
}

#hls_nav a.active:hover {
	text-decoration: none;
	color: #00a7eb;
	background-position: 202px -150px;
}

#hls_nav a:hover {
	text-decoration: underline;
	color: #000;
	background-position: 202px -75px;
}

#hls_nav a:focus {
	outline-color: #ebeff1;	
}

body.js #hls_nav a:focus {
	outline-style: none;
}

#hls_nav span {
	display: block;	
	padding: 29px 0 0 60px;
}

#hls_showcase {
	position: absolute;
	top: 10px;
	left: 248px;
	width: 461px;
	height: 281px;
	overflow: hidden;
}

#hls_items {
	width: 2305px;
	height: 281px;
	position: absolute;
	top: 0;
	left: 0;
	background: url("../../images/fab/home/featured/featured_bg.jpg") top left repeat-x transparent;
}

.hls_item, .hls_content {
	width: 461px;
	height: 281px;
	position: relative;
}

.hls_item {
	float: left;
	background: url("../../images/fab/home/spinner.gif") center center no-repeat transparent;
}

.hls_content {
	text-indent: -9999px;
}

/* Highlights - Action */

#hls_items a.btn {
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	background-position: top left;
	width: 151px;
	height: 89px;
	overflow: hidden;
	color: #fff;
	text-decoration: none;
	line-height: 1.2em;
	text-indent: 0;
}

#hls_items a.btn:hover {
	background-position: top right;
}

#hls_items a.btn span {
	display: block;
	text-align: center;
}

#hls_items a.btn span.info {
	margin: 12px auto 0 auto;
	color: #222;
}

#hls_items a.btn span.more {
	position: absolute;
	top: 55px;
	width: 100%;
}

#hls_items a.btn:hover span.more {
	text-decoration: underline;
}

/* Highlights - Items */

#hls_1 {
	background: url("../../images/fab/home/featured/discount_pricing_bg.jpg") top left no-repeat;
}

#hls_1 a.btn {
	background-image: url("../../images/fab/home/featured/blue_button.png");
	top: 169px;
	left: 290px;
}

#hls_2 {
	background: url("../../images/fab/home/featured/newtlds.png") top left no-repeat;
}

#hls_2 a.btn {
	background-image: url("../../images/fab/home/featured/blue_button_2.png");
	top: 169px;
	left: 21px;
}

#hls_3 {
	background: url("../../images/fab/home/featured/privacy_control_bg.jpg") top left no-repeat;
}

#hls_3 a.btn {
	background-image: url("../../images/fab/home/featured/red_button.png");
	top: 169px;
	left: 21px;
}

#hls_4 {
	background: url("../../images/fab/home/featured/complete_solution_bg.jpg") top left no-repeat;
}

#hls_4 a.btn {
	background-image: url("../../images/fab/home/featured/orange_button.png");
	top: 169px;
	left: 290px;
}

#hls_5 {
	background: url("../../images/fab/home/featured/api_bg.jpg") top left no-repeat;
}

#hls_5 a.btn {
	background-image: url("../../images/fab/home/featured/purple_button.png");
	top: 169px;
	left: 22px;
}

/* Search */

#search {
	position: absolute;
	top: 0;
	right: 0;
	width: 232px;
}

#search h2 {
	margin:10px 0 0 20px;font-size:16px;color:#269FC2
}

#search input.text {
	border: none;
	background-color: transparent;
	position: absolute;
	top: 28px;
	left: 19px;
	width: 166px;
	height: 22px;
	padding: 5px 0 0 28px;
	font-size: 13px;
	color: #000;
}

#search h3 {
	text-indent: -9999px;
}

#search h3 a {background-color:pink
	display: block;
	position: absolute;
	top: 215px;
	left: 28px;
	width: 170px;
	height: 50px;
	overflow: hidden;
}

#search h3 a:focus {
	outline-color: #e7ebed;
}

#search p {
	position: absolute;
	top: 265px;
	left: 31px;
	font-size: 11px;
	line-height: 1.2em;
	width: 165px;
}

#search a {
	color: #000;
	text-decoration: underline;
}

#search a:hover {
	text-decoration: none;
}

#search .checkboxes {
	position: absolute;
	top: 63px;
	left: 13px;
	color: #555555;
	font-size: 11px;
	line-height: 1.7em;
	text-align: center;
	width: 210px;
}

#search label {
	padding: 0 5px 0 2px;
	margin: 0;
	cursor: pointer;
}

#search label:hover {
	color: #000;
}

body.js #search label {
	background-image: url("../../images/fab/home/general_ui.png");
	background-position: top left;
	background-repeat: no-repeat;
	height: 16px;
	padding: 0 5px 0 20px;
	display: inline-block;
}

body.js #search label.off {
	background-position: left -16px;
}

body.js #search input.checkbox {
	display: none;
}

#search input.submit {
	background-image: url("../../images/fab/home/submit_btn.png");
	background-position: top left;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 92px;
	height: 33px;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	position: absolute;
	top: 130px;
	left: 50%;
	margin-left: -46px;
	line-height: 0;
}

#search input.submit:hover {
	background-position: bottom left;
}


/*
--------------------------------------------------
  Services
--------------------------------------------------
*/

#services {
	color: #5b5b5b;
	padding-top: 815px;
	margin-bottom: 60px;
	overflow: auto;
}

.services_group {
	border-top: 1px solid #e5e5e5;
	width: 100%;
	clear: both;
}

.services_inner {
	padding: 20px 0 25px 25px;
}

.service {
	width: 248px;
	float: left;
	margin-right: 80px;
}

.service.last {
	margin-right: 0;
}

#services h2, #services h3 {
	width: 276px;
	height: 69px;
	background-image: url("../../images/fab/home/services_hdr.png");
	background-repeat: no-repeat;
	text-indent: -9999px;
}

#services h3 {
	margin: 0 0 -5px -21px;
}

#premium_services {
	margin: 0 0 5px 4px;
}

#leading_registrar {
	background-position: left -69px;
}

#sales_network {
	background-position: left -138px;
}

#parking_program {
	background-position: left -207px;
}

#full_reporting {
	background-position: left -276px;
}

#bulk_tools {
	background-position: left -345px;
}

#industry_expertise {
	background-position: left -414px;
}

#services p {
	margin: 1.2em 0;
}


/* 
--------------------------------------------------
  Footer
--------------------------------------------------
*/

#footer {
	background: url("../../images/fab/home/footer_bg.png") top left no-repeat;
	height: 225px;
	position: relative;
	font-size: 11px;
	color: #fff;
	clear: both;
}

#footer h4, #logos a, #affiliations a {
	text-indent: -9999px;
	position: absolute;
	display: block;
	overflow: hidden;
}

#footer ul {
	position: absolute;
}

#footer a {
	color: #bbe8fc;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer a:focus {
	outline-color: #011b2d;
}

/* Footer - Logos */

#fabulous {
	top: 10px;
	left: 18px;	
	width: 135px;
	height: 50px;
}

#dbs {
	top: 76px;
	left: 29px;
	width: 100px;
	height: 70px;
}

/* Footer - Navigation */

#nav {
	top: 14px;
	left: 200px;
}

/* Footer - Affiliations */

#icann {
	top: 10px;
	left: 415px;
	width: 70px;
	height: 70px;
}

#ddn {
	top: 10px;
	left: 508px;
	width: 140px;
	height: 65px;
}

#finance {
	top: 90px;
	left: 566px;
	width: 45px;
	height: 55px;
}

#comodo {
	height:65px; width:110px;
	top:90px;
	left:420px;
}

#affiliations #comodo-logo a { 
	text-indent:0; 
	left:422px; top:90px;
	width:110px; height:65px;
}
#affiliations a#comodoTL { text-indent:-9999px;}

/* Footer - Networks */

#facebook {
	top: 80px;
	left: 718px;
}

#twitter {
	top: 80px;
	left: 850px;
}

/* Footer - Legal */

#legal {
	color: #063750;
}

#legal p {
	position: absolute;
	bottom: 9px;
}

#copyright {
	left: 25px;
}

#copyright a {
	color: #063750;
	text-decoration: none;
}

#copyright a:hover {
	text-decoration: underline;
}

#time {
	right: 22px;
}

